﻿@page
@model CarsModel
@{
    ViewData["Title"] = "Automobili";
}

<div class="text-center">
    <h1 class="display-4">Automobili</h1>

    <table>
        <tr>
            <th>Proizvođač</th>
            <th>Model</th>
        </tr>

        @foreach (var car in @Model.AllCars) {
            <tr>
                <td>
                    @car.Make
                </td>
                <td>
                    @car.Model
                </td>
            </tr>
        }
    </table>
</div>
